
.container{
	width:1310px;	
}
@media(min-width:2300px){
	.landing-page{
		min-height:100%;
	}
	.landing-content-wrap{
		max-height:100%;
	}
}
@media(max-width:1980px) and (min-width:1600px){
	.landing-page{
		min-height:100%;
	}
	.landing-content-wrap{
		max-height:100%;
	}
}
@media(max-width:1366px){
	.container{
		width:1280px;	
	}
	.listing-pg .listing-map .map-area{
		max-height:600px;
	}
	.scrolling #map{
		max-height:600px;
	}
	.landing-icons .icon {
		margin-top: 60px;
	}
}
@media(max-width:1200px){
	.container{
		width:992px;	
	}
}
@media(max-width:1024px) and (min-width:992px){
	.container{ width:1024px;}
	.container{ width:auto;}
	.landing-content-wrap{ padding:0 20px;}
	.land-input-lg{ max-width:375px;}
	.listing-pg .row > .col-md-8{ padding:0;}
	.listing-pg .search-box{ width:auto !important}
	.listing-pg.scrolling .row > .col-md-8 .search-box{ width:100% !important}
	.header-fixed{ margin-left:-15px; display:block}
	
	.listing-pg .search-box .block .control-label,
	.listing-pg .search-box .block2 .control-label{ width:90px;}
	.listing-pg .search-box .block .search-address,
	.listing-pg .search-box .block2 .form-group .block-input{ width:calc(100% - 90px);}
	
	.dash-header{  margin:0 -15px 20px}
	.dashboard{ width:auto;}
	.top-ad { float: none; margin: 0 -15px; width: auto; background: #fff;}
	.top-ad img{ width:100%;}
	
	.listing-pg .content .block .block-right .left h3{ font-size:18px;}
	.listing-pg .content .block .block-right .footer-block ul li .btn-blue-border, .listing-pg .content .block .block-right .footer-block ul li .btn-purple{ padding:7px 15px;}
	
	.contact-pg .contact .left{ width:50%;}
	.listing-pg .listing-map, .listing-pg .contact-map{ height:500px; width:320px;}
}
@media (min-width: 1023px){
	.navbar-default,
	.mapIcon,
	.carousel-control{ display:none}
	.listing-pg .content .block .block-right .middle ul li img{ width:20px; height:auto}
	.add-property .block .heading-container img{ width:50px;}
	}
@media(max-width:992px) and (min-width:768px){
	.container{ width:auto;}
	.landing-content-wrap{ padding:0 20px;}
	.land-input-lg{ max-width:375px;}
	.listing-pg .row > .col-md-8{ padding:0;}
	.listing-pg .search-box{ width:auto !important}
	.listing-pg.scrolling .row > .col-md-8 .search-box{ width:100% !important}
	.header-fixed{ margin:auto; display:block; width:100%;}
	.contact-pg .contact .left{/* padding:0;*/}
	.contact-pg .contact{ padding:30px 0;}/*
	.contact-pg .contact .row .col-sm-5{ float:right; border:solid 1px #f00;}
	.contact-pg .row > [class*="col-"]{ flex-direction:inherit; display:block;}*/
	
	.listing-pg .search-box .block .control-label,
	.listing-pg .search-box .block2 .control-label{ width:90px;}
	.listing-pg .search-box .block .search-address,
	.listing-pg .search-box .block2 .form-group .block-input{ width:calc(100% - 90px);}
	
	.dash-header{  margin:0 -15px 20px}
	.dashboard{ width:auto;}
	.top-ad { float: none; margin: 0 -15px; width: auto; background: #fff;}
	.top-ad img{ width:100%;}
	
	
	#trans{ width:100%; height:100%; background:rgba(0, 0, 0, 0.8); position:fixed; z-index:0; left:0; top:0; display:none}
	#trans.appear{ display:block; z-index:1030}
	#trans.mapTrans{ display:block; z-index:1031}
	.mapIcon{ display:block}
	/*Map*/	
	.listing-pg .listing-map, .listing-pg .contact-map{ position:fixed; right:0; top:205px; padding:0; height:75%; width:100%; z-index:0; overflow:hidden; transition:0.7s; /*border:solid 1px #f00; display:none !important*/}
	.listing-pg .listing-map.expand, .listing-pg .contact-map.expand{ height:75%; z-index:1032}
	.mapIcon{ cursor:pointer; color:#fff; background:#36add5; height:37px; width:0px; display:table; transition:0.7s; position:fixed; right:0; top:160px; z-index:1032;}
	.mapIcon span{ float:left; }
	.mapIcon span.map{ width:45px; height:45px; display:block; margin:0px 0 0 -45px; background:none; transform:0.7s;}
	.mapIcon span.map img{ width:100%; height:auto; display:block;}
/*	.mapIcon span.map{ width:39px; height:39px; display:block; margin:-3px 0 0 -39px; background:none; transform:0.7s;}*/
	.mapIcon.cros span.map{ }
	.mapIcon span.cross{ width:18px; height:18px; margin:11px; display:none; opacity:0.2; transition:0.7s;}
	.mapIcon.cros span.cross{ display:block; opacity:1}
	.mapIcon.cros span.cross img{ width:100%; height:auto}
	.mapIcon.cros{ width:100%;}
	.map-area{ right:-100%; display:flex; transition:0.7s;}
	.listing-pg .listing-map.expand .map-area, .listing-pg .contact-map.expand .map-area{ right:0; transition:0.7s;}
	.listing-pg.scrolling .listing-map .map-fixed{ position:static}
	
	.footer{ width:calc(100% + 30px); margin:0 -15px;}
	.footer ul li{ margin:0 15px;}
	}
@media (max-width: 991px){
	.mapIcon span{ display:block;}
}
	
@media (min-width: 768px){
	.navbar-default,
	.carousel-control{ display:none}
	.listing-pg .content .block .block-right .middle ul li img{ width:20px; height:auto}
	.add-property .block .heading-container img{ width:50px;}
	}
@media(max-width:767px){
	.land-logo {
		background: url(../img/logo_gorez_new_mobile.png) 0 0 no-repeat;
		width: 130px;
		height: 140px;
		margin: 0px auto;
	}
	*{-webkit-appearance: none;}
	.header-fixed{ display:none;}
	.home .navbar-default .navbar-toggle + a{ display:none}
	.navbar-default .navbar-toggle + a{ width:85px; height:auto; display:block; margin:15px;}
	.navbar-default .navbar-toggle + a img{ width:100%; height:auto}
	.navbar-brand>img,
	.navbar-brand{ display:none}
	.form-control.destination-input{ background:#fff url(../img/icons/pin.png) right 8px top 11px no-repeat; background-size:14px;}
	.home .navbar-header{ background:rgba(0, 0, 0, 0.5);}
	
	.container{ width:auto;}
	#trans{ width:100%; height:100%; background:rgba(0, 0, 0, 0.8); position:fixed; z-index:0; left:0; top:0; display:none}
	#trans.appear{ display:block; z-index:1030}
	#trans.mapTrans{ display:block; z-index:1031}
	.navbar-default{ background:#fff; border-bottom:solid 1px #d3d3d3;}
	.navbar-fixed-top{ max-height:54px; z-index:1033;}
	.navbar-default.home{ background:none; border:none;}
	.navbar-nav{ background:#00b9e0; margin:0;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{ padding:0; float:right; width:60%; border:none;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background-color:#fff; max-height:35px;}
	.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar.cross{ background-color:#00b9e0; color:#fff;}
/*	.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{ background:#fff}
*/	.navbar-default .navbar-toggle.cros{ background-color:#00b9e0; color:#fff;}
	.home #navbarCollapse{ position:relative; top:-5px;}
	.nav > li{ text-align:center; font-size:13px;}
	.nav > li + li{ border-top:solid 1px #02c5ee;}
	.navbar-default .navbar-nav > li > a{ color:#fff; padding:8px;}
	.navbar-toggle{ border:none; margin-bottom:0; height:35px;}
	.navbar-toggle.cros span.icon-bar{ display:none; background-color:#00b9e0;}
	.navbar-toggle span.glyphicon{ display:none; font-size:22px; margin-top:-5px; color:#fff; }
	.navbar-toggle:hover span.glyphicon{ display:none; font-size:22px; margin-top:-5px; color:#fff; }
	.navbar-toggle.cros span.glyphicon{ display:block;}
	.land-logo{ width:90px; background-size:100%; height:104px; margin-top:50px;}
	.land-header h1{ margin:13px 0;}
	.land-header .navbar-header h1{ text-align:center; margin-left:50px;}
	.navbar-default .navbar-toggle .icon-bar{ background:#1da6d4;}
	.landing-content-wrap{ padding:0 10px;}
	.land-input{ max-width:100%;}
	.land-middle h2{ font-size:14px; line-height:16px; margin:10px auto 0}
	.land-middle .btn-blue{ margin-bottom:15px; width:150px}
	.land-middle .bottom .btn-purple{ width:150px}
	.land-middle .bottom{ margin:15px 0}
	.landing-icons .icon{ margin:0 7.5px;}
	.land-controllers{ margin:10px 0;}
	.landing-icons .icon img,
	.landing-icons .icon:nth-child(2) img{ width:60px; height:auto;}
	.landing-icons,
	.land-middle .bottom > p{  margin-bottom:15px; font-size:11px;}
	.land-middle .bottom .social{ margin:0}
	.land-middle .bottom .social a img{ width:40px; height:auto}
	.landing-page{ background:#ccc; padding:0 10px;}
	
	.input-lg{ height:36px;}
	
	.static-bg{ margin-top:63px;}
	.contact-pg{ margin-top:55px;}
	.listing-pg{ margin-top:54px;}
	.listing-pg.scrolling .row > .col-md-8 .search-box{ top:54px;}
	.static{ margin:auto; padding:0; width:auto;}
	.static h2, .contact-pg .contact h2{ font-size:18px; margin-bottom:8px;}
	.static .block h3,
	.static .block h4{ font-size:14px; margin-top:8px; margin-bottom:0;}
	.static .block h3 br{ display:none}
	
	.privacy .block ul{ margin-bottom:15px;}
	
	.contact-pg > .row{ padding:0; margin-bottom:0;}
	.listing-pg .row > .col-md-8{ padding:0;}
	.contact-pg .contact{ padding:15px;}
	.contact-pg .contact .left{ width:100%;} 
	.contact-pg .contact .block{ margin-bottom:0;}
	.contact-pg .contact .right-block .box{ padding-bottom:8px; margin-bottom:8px;}
	.contact-pg .contact .left .form-horizontal .form-group{ margin-bottom:10px;}
	textarea.form-control{ max-height:100px;}
	.btn-group-lg > .btn, .btn-lg{ padding:6px 15px; font-size:14px;}
	.contact-pg .contact .right-block ul li{ text-align:center;}
	.contact-pg .contact .right-block .box:last-child{ margin:0; padding:0;}
	.contact-pg .contact .right-block{ float:none; display:table; width:100%;}
	.contact-pg .row{ background:#f7f7f7;}
	
	.listing-pg .search-box{ width:100% !important; padding-top:5px;}
	.listing-pg .search-box .block .control-label{ width:76px; font-size:12px;}
	.listing-pg .search-box .block .search-address{ width:calc(100% - 76px);}
	.listing-pg .search-box .block2{ width:auto; float:none; margin:0;}
	.listing-pg .search-box .block2 .control-label{ width:76px; font-size:12px;}
	.listing-pg .search-box .block2 .form-group .block-input{ width:calc(100% - 76px);}
	.listing-pg .content{ padding:0;}
	.listing-pg .content .block .block-right .left h3{ font-size:12px;}
	.listing-pg .listing .sorting > ul > li a{ font-size:12px; padding:0 10px;}
	.listing-pg .listing .sorting b{ margin:0 15px;}
	.listing-pg .content .block .block-left{ width:auto; float:none; margin:0; padding:0 15px;}
	.listing-pg .content .block .block-right{ float:none; width:auto; padding:15px;}
	.listing-pg .content .block .block-right .left{ margin:0; padding-right:15px;}
	.listing-pg .content .block .block-right .right{ width:20%;}
	.listing-pg .content .block .block-right .right .price{ font-size:20px; line-height:18px;}
	.listing-pg .content .block .block-right .right span{ font-size:11px;}
	.listing-pg .content .block .block-right .middle ul li{ font-size:12px;}
	.listing-pg .content .block .block-right .middle ul li img{ width:20px; height:auto; opacity:0.7;}
	.listing-pg .content .block .block-right .middle p{ font-size:12px; line-height:18px; margin-bottom:13px;}
	.listing-pg .content .block .block-right .header{ margin-bottom:10px;}
	.listing-pg .content .block .block-right .footer-block ul li .btn-blue-border, .listing-pg .content .block .block-right .footer-block ul li .btn-purple{ padding:7px 15px; font-size:12px;}
	.listing-pg .content .block .block-right .footer-block ul li:nth-last-child(1){ margin-right:0}
	.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group{ padding:8px 15px 7px; min-height:36px;}
	.listing-pg .search-box .block .search-address input{ min-height:36px;}
	.listing-pg .search-box .control-label{ padding-top:9px;}
	.add-property .block select.form-control{ padding-top:0; -webkit-appearance:all; background:url(../img/arrow-select.png) no-repeat 98% 12px;}
	
	
	/*Map*/	
	.listing-pg .listing-map, .listing-pg .contact-map{ position:fixed; right:0; top:195px; padding:0; height:63%; width:100%; z-index:0; overflow:hidden; transition:0.7s; /*border:solid 1px #f00; display:none !important*/}
	.listing-pg .listing-map.expand, .listing-pg .contact-map.expand{ height:63%; z-index:1032}
	.mapIcon{ cursor:pointer; color:#fff; background:#36add5; height:37px; width:0px; display:table; transition:0.7s; position:fixed; right:0; top:150px; z-index:1032;}
	.listing-pg .search-box .form-group{ padding:0 5px; margin-bottom:0}
	.mapIcon span{ float:left; }
	.mapIcon span.map{ width:45px; height:45px; display:block; margin:0px 0 0 -45px; background:none; transform:0.7s;}
	.mapIcon span.map img{ width:100%; height:auto}
/*	.mapIcon span.map{ width:39px; height:39px; display:block; margin:-3px 0 0 -39px; background:none; transform:0.7s;}*/
	.mapIcon.cros span.map{ opacity:0 }
	.mapIcon span.cross{ width:18px; height:18px; margin:11px; display:none; opacity:0.2; transition:0.7s;}
	.mapIcon.cros span.cross{ display:block; opacity:1}
	.mapIcon.cros span.cross img{ width:100%; height:auto}
	.mapIcon.cros{ width:100%;}
	.map-area{ right:-100%; display:flex; transition:0.7s;}
	.listing-pg .listing-map.expand .map-area, .listing-pg .contact-map.expand .map-area{ right:0; transition:0.7s;}
	.listing-pg.scrolling .listing-map .map-fixed{ position:static}
	
	.dashboard-container{ width:auto; margin:auto;}
	.dash-header .left,
	.dash-header .right{ display:none}
	.dashboard{ width:auto; margin-top:55px;}
	.top-ad{ float:none; margin:0 -15px; width:auto; background:#fff;}
	.top-ad img{ width:100%;}
	.add-property #create-form .col-md-9{ padding:0}
	.add-property .left{ padding:15px 15px 4px 15px;}
	.add-property .photos .left{ margin:auto; width:auto; display:block; width:259px; float:none; text-align:center;}
	.add-property .photos .right{ width:auto; float:none; margin:auto;}
	.add-property .footer{ display:block; padding:15px;}
	.add-property .footer .checkbox{ float:none; width:auto; padding-top:0;}
	.add-property .footer .checkbox label{ font-size:12px;}
	.add-property .footer .footer-btn .btn{ padding:4px 15px;}
	label{ margin-bottom:0;}
	.form-group{ margin-bottom:5px;}
	.add-property .block{ margin-bottom:15px;}
	.add-property .block .heading-container{ margin-bottom:5px;}
	.add-property .block.photos .heading-container{ margin-bottom:27px; padding:0}
	.add-property .photos .left img{ /*width:auto !important; min-height:138px; max-width:259px; margin:auto; text-align:center*/ height:138px !important;}
	.add-property .photos .right .bottom div{ height:auto}
	.add-property .photos .right .bottom div img{/* min-height:60px;*/ height:95px;}
	.add-property .photos .right .bottom{ float:none; width:auto;}
	.add-property .photos .right .top{ float:none; width:auto; margin-top:0;}
	.add-property .block.search > p{ margin-bottom:8px;}
	.add-property .photos .right .top p{ text-align:center; font-size:12px; margin-top:5px;}
	.add-property .block .heading-container img{ width:50px; top:0}
	
	#colorbox{ min-width:320px; left:50% !important; margin-left:-160px;}
	.login .remember{ margin:0 -15px; font-size:12px;}
	.checkbox label{ font-size:12px;}
	.login .forgot{ margin:6px -15px 0px;}
	.text-danger{ font-size:12px;}
	#cboxWrapper,
	#cboxContent,
	#cboxLoadedContent{ min-width:100%}
	.login form input{ height:34px;}
	.login .password::after,
	.login .username::after{ top:8px;}
	.login .btn-blue{ height:36px; padding-top:0px;}
	
	.dashboard .profile-box .left{ margin:auto; float:none; padding:15px 0; width:auto;}
	.dashboard .profile-box .left .prof-img{ margin:auto;}
	.dashboard .profile-box .right{ margin:auto; width:auto; float:none;}
	.dashboard .profile-box{ padding:0 15px; margin:69px auto 0;}
	.dashboard .profile-box .right .top ul li a{ padding:7px 10px;}
	.dashboard .profile-box .right .bottom h3,
	.dashboard .profile-box .right .bottom h3 input{ text-align:center; font-size:16px;}
	.dashboard .profile-box .right .bottom p input{ text-align:center;}
	.prop-manage .left-inner-main .block-left{ float:none; width:40%; margin:auto}
	.prop-manage .left-inner-main .block{ margin:auto;}
	.prop-manage .left-inner-main .block-right{ width:auto; float:none; padding-top:10px; text-align:center;}
	.prop-manage .left-inner-main .block-right h3{ text-align:center; font-size:16px;}
	.prop-manage .left-inner-main .block-right .actions ul li{ margin:auto; display:inline-table; float:none; padding:3px 5px;}
	.prop-manage .left-inner-main .block-right .actions ul li a{ font-size:12px;}
	.prop-manage .slimScrollDiv,
	.prop-manage .left-inner-main.slim{ height:auto !important}
	#file-input{ max-width:200px;}
	
	.prop-manage .left-inner-main .block-left .carousel .carousel-indicators { bottom:auto; top:100px; right: auto; left: auto; width: auto; float: none; display: table; margin: auto; position: relative;}
	
	
	
	.land-footer,
	.footer{ display:none}
	.listing-pg .search-box .sample-img {
		height: 120px;
	}
	.dollar-bg:after {
		right: auto;
		left: 90px;
	}
	}
	@media(max-width:325px){
	.mapIcon{ top:130px;}
	.listing-pg .listing-map, .listing-pg .contact-map{ top:175px;}
	.listing-pg .listing-map.expand, .listing-pg .contact-map.expand{}
	}
	@media(max-width:320px){
		.listing-pg .search-box .sample-img {
			height: 90px;
		}
	}